dns_ovh_endpoint = {{ ovh.dns_ovh_endpoint }}
dns_ovh_application_key = {{ ovh.dns_ovh_application_key }}
dns_ovh_application_secret = {{ ovh.dns_ovh_application_secret }}
dns_ovh_consumer_key = {{ ovh.dns_ovh_consumer_key }}